.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {
  padding-top: 100px;
  padding-bottom: 200px;
  height: 610px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
   
}

body .sppb-addon-person .sppb-person-image::after {
    background: rgba(255,127,0,0.0);
}

.sp-default-logo {
        width: 100px !important;
        height: auto;
    }
.nav.menufootermenu {
    display: block !important;
}

